Latest post Thu, Jul 13 2017 12:49 PM by BobRusso. 1 replies.
Page 1 of 1 (2 items)
Sort Posts: Previous Next
  • Wed, Jul 12 2017 8:54 PM

    Nexis 7.6 and 10.9.5

    I noticed 10.9.5 was dropped in the supported OS list. Not tested or actual issue?

    We have older systems we want to connect.

     

    Thanks,

     

    MC 8.6.1, Windows 10, ASROCK X99M, Intel 5930K, Zotac GTX970, 32GB RAM, Transcend 512GB M.2 SSD & Dell U2713H. MBP 2012 Thunderbolt, OSX 10.10.5, MC... [view my complete system specs]
  • Thu, Jul 13 2017 12:49 PM In reply to

    Re: Nexis 7.6 and 10.9.5

    We try to support three released of Windows and OS X. Currently this is 10.12, 10.11 and 10.10. There's a known issue with 10.9 where the performance doesn't match Windows or OS 10.10 or later.

    We tried to log this bug with Apple but 10.9 has been deprecated and no longer being patched and Apple wouldn't accept the bug. We've stopped testing 10.9 but there shouldn't be any specific issue with installing the NEXIS client and connecting.

    Any computer that can run 10.9 can run 10.10.

    https://www.youtube.com/avidevangelistbob [view my complete system specs]

    -- Bob Russo Principal Product Designer for Broadcast Storage & Editor Products

    Bob Russo on Expert Connections

Page 1 of 1 (2 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller